Subject: Re: [kernel.org users] [RFD] On deprecating "git-foo" for builtins

From: Junio C Hamano <[email-masked]>
Date: Thu, 28 Aug 2008 01:17:11 -0700

David Woodhouse <[email-masked]> writes:

> Excellent. All we need to do is make sure the distributions all set
> $(gitexecdir) to /usr/bin when they upgrade to 1.6.0 -- and could you
> also fix it on master.kernel.org please?

Are you trying to irritate me even more?

Although I personally did not particularly like the "out of /usr/bin" move,
this was done by user request.  I now am hated for doing something I was
dragged into doing, not because I wanted the change, but only because many
others wanted it, and you are dreaming that another pointless change will
be made in the other direction?

Get a clue already.